{
	"units": {
		"lbs": "磅",
		"kg": "公斤"
	},
	"equipment": {
		"raw": "無裝",
		"wraps": "綁腿",
		"single": "單層",
		"multi": "多層",
		"unlimited": "無限制",
		"straps": "拉力帶",
		"classic": "經典",
		"equipped": "有裝"
	},
	"sex": {
		"m": "男",
		"f": "女",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting 專案期望創造一個永久、精確、方便、可存取的開源資料庫，存放世界上所有健力比賽的數據"
	},
	"page_titles": {
		"rankings": "健力排名",
		"records": "健力紀錄",
		"meets": "健力比賽"
	},
	"header": {
		"rankings": "排名",
		"records": "紀錄",
		"meets": "比賽",
		"data": "數據",
		"apps": "Apps",
		"status": "狀態",
		"faq": "常問問題",
		"contact": "聯繫我們",
		"shop": "網上商城",
		"supportus": "支持我們"
	},
	"columns": {
		"place": "名次",
		"formulaplace": "排名",
		"liftername": "姓名",
		"federation": "協會",
		"date": "日期",
		"location": "地點",
		"home": "Home",
		"meetname": "賽事名稱",
		"division": "量級",
		"sex": "性別",
		"age": "年齡",
		"equipment": "裝備",
		"weightclass": "量級",
		"bodyweight": "體重",
		"squat": "深蹲",
		"bench": "臥推",
		"deadlift": "硬舉",
		"total": "總合",
		"wilks": "Wilks",
		"wilks2020": "Wilks2020",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF系數",
		"dots": "Dots",
		"goodlift": "GLP",
		"num_lifters": "選手"
	},
	"country": {
		"abkhazia": "Abkhazia",
		"africa": "Africa",
		"antarctica": "Antarctica",
		"asia": "Asia",
		"europe": "Europe",
		"south_america": "South America",
		"north_america": "North America",
		"oceania": "Oceania",
		"afghanistan": "Afghanistan",
		"albania": "Albania",
		"algeria": "阿爾及利亞",
		"americansamoa": "American Samoa",
		"angola": "Angola",
		"argentina": "阿根廷",
		"armenia": "Armenia",
		"aruba": "阿魯巴",
		"australia": "澳大利亞",
		"austria": "奧地利",
		"azerbaijan": "Azerbaijan",
		"bahamas": "Bahamas",
		"bahrain": "Bahrain",
		"bangladesh": "Bangladesh",
		"belarus": "白俄羅斯",
		"belgium": "比利時",
		"belize": "Belize",
		"benin": "Benin",
		"bolivia": "Bolivia",
		"bosniaandherzegovina": "Bosnia and Herzegovina",
		"botswana": "Botswana",
		"brazil": "巴西",
		"britishvirginislands": "英屬維爾京群島",
		"brunei": "Brunei",
		"bulgaria": "保加利亞",
		"burkinafaso": "Burkina Faso",
		"caboverde": "Cabo Verde",
		"cambodia": "Cambodia",
		"cameroon": "Cameroon",
		"canada": "加拿大",
		"caymanislands": "開曼群島",
		"centralafricanrepublic": "Central African Republic",
		"chile": "Chile",
		"china": "China",
		"colombia": "哥倫比亞",
		"comoros": "Comoros",
		"congo": "Congo",
		"cookislands": "Cook Islands",
		"costarica": "哥斯達黎加",
		"cuba": "Cuba",
		"croatia": "Croatia",
		"cyprus": "Cyprus",
		"czechia": "捷克共和國",
		"czechoslovakia": "Czechoslovakia",
		"denmark": "丹麥",
		"djibouti": "Djibouti",
		"dominicanrepublic": "Dominican Republic",
		"eastgermany": "East Germany",
		"easttimor": "East Timor",
		"ecuador": "厄瓜多爾",
		"egypt": "埃及",
		"elsalvador": "薩爾瓦多",
		"england": "英國",
		"estonia": "愛沙尼亞",
		"eswatini": "Eswatini",
		"ethiopia": "Ethiopia",
		"fiji": "斐",
		"finland": "芬蘭",
		"france": "法國",
		"gabon": "Gabon",
		"georgia": "Georgia",
		"germany": "德國",
		"ghana": "Ghana",
		"gibraltar": "Gibraltar",
		"greece": "希臘",
		"grenada": "Grenada",
		"guatemala": "危地馬拉",
		"guinea": "Guinea",
		"guineabissau": "Guinea-Bissau",
		"guyana": "圭亞那",
		"haiti": "Haiti",
		"honduras": "Honduras",
		"hongkong": "香港",
		"hungary": "匈牙利",
		"iceland": "冰島",
		"india": "印度",
		"indonesia": "印度尼西亞",
		"ireland": "愛爾蘭",
		"israel": "以色列",
		"italy": "意大利",
		"iran": "伊朗",
		"iraq": "Iraq",
		"isleofman": "Isle of Man",
		"ivorycoast": "象牙海岸",
		"japan": "日本",
		"jamaica": "Jamaica",
		"jordan": "Jordan",
		"kazakhstan": "哈薩克斯坦",
		"kenya": "Kenya",
		"kiribati": "Kiribati",
		"kuwait": "Kuwait",
		"kyrgyzstan": "Kyrgyzstan",
		"laos": "Laos",
		"latvia": "拉脫維亞",
		"lebanon": "Lebanon",
		"lesotho": "Lesotho",
		"liberia": "Liberia",
		"libya": "Libya",
		"lithuania": "立陶宛",
		"luxembourg": "盧森堡",
		"madagascar": "Madagascar",
		"malaysia": "馬來西亞",
		"mali": "Mali",
		"malta": "Malta",
		"marshallislands": "Marshall Islands",
		"mauritania": "Mauritania",
		"mauritius": "Mauritius",
		"mexico": "墨西哥",
		"moldova": "Moldova",
		"monaco": "Monaco",
		"mongolia": "蒙古",
		"montenegro": "Montenegro",
		"morocco": "摩洛哥",
		"myanmar": "Myanmar",
		"namibia": "Namibia",
		"nauru": "Nauru",
		"nepal": "Nepal",
		"netherlands": "荷蘭",
		"netherlandsantilles": "Netherlands Antilles",
		"newcaledonia": "新喀裡多尼亞",
		"newzealand": "新西蘭",
		"nicaragua": "尼加拉瓜",
		"niger": "Niger",
		"nigeria": "Nigeria",
		"niue": "Niue",
		"northmacedonia": "North Macedonia",
		"norway": "挪威",
		"northernireland": "北愛爾蘭",
		"oman": "阿曼",
		"pakistan": "Pakistan",
		"palestine": "Palestine",
		"panama": "Panama",
		"papuanewguinea": "巴布亞新幾內亞",
		"paraguay": "Paraguay",
		"peru": "秘魯",
		"philippines": "菲律賓",
		"poland": "波蘭",
		"portugal": "葡萄牙",
		"puertorico": "波多黎各",
		"qatar": "Qatar",
		"rhodesia": "Rhodesia",
		"romania": "Romania",
		"russia": "俄國",
		"rwanda": "Rwanda",
		"samoa": "薩摩亞",
		"saudiarabia": "Saudi Arabia",
		"scotland": "蘇格蘭",
		"senegal": "Senegal",
		"serbia": "塞爾維亞",
		"serbiaandmontenegro": "Serbia and Montenegro",
		"sierraleone": "Sierra Leone",
		"singapore": "新加坡",
		"slovakia": "斯洛伐克",
		"slovenia": "斯洛文尼亞",
		"solomonislands": "Solomon Islands",
		"southafrica": "南非",
		"southkorea": "韓國",
		"spain": "西班牙",
		"srilanka": "Sri Lanka",
		"sudan": "Sudan",
		"suriname": "Suriname",
		"sweden": "瑞典",
		"switzerland": "瑞士",
		"syria": "Syria",
		"tahiti": "大溪地",
		"taiwan": "台灣",
		"tajikistan": "Tajikistan",
		"tanzania": "Tanzania",
		"thailand": "Thailand",
		"thegambia": "The Gambia",
		"togo": "Togo",
		"tonga": "Tonga",
		"transnistria": "Transnistria",
		"trinidadandtobago": "Trinidad and Tobago",
		"tunisia": "Tunisia",
		"turkey": "土耳其",
		"turkmenistan": "Turkmenistan",
		"tuvalu": "Tuvalu",
		"uae": "阿聯酋",
		"uk": "英國",
		"ukraine": "烏克蘭",
		"uganda": "Uganda",
		"uruguay": "烏拉圭",
		"usa": "美國",
		"ussr": "USSR",
		"usvirginislands": "美屬維爾京群島",
		"uzbekistan": "烏茲別克斯坦",
		"vanuatu": "Vanuatu",
		"venezuela": "委內瑞拉",
		"vietnam": "越南",
		"wales": "威爾士",
		"wallisandfutuna": "Wallis and Futuna",
		"westgermany": "West Germany",
		"yemen": "Yemen",
		"yugoslavia": "Yugoslavia",
		"zambia": "Zambia",
		"zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "搜索",
		"download_as_csv": "下載為CSV檔"
	},
	"labels": {
		"sort": "排序",
		"category": "分類"
	},
	"selectors": {
		"equipment": {
			"raw": "無裝",
			"wraps": "綁腿",
			"raw_wraps": "無裝+綁腿",
			"single": "單層",
			"multi": "多層",
			"unlimited": "無限制"
		},
		"weightclass": {
			"all": "所有量級",
			"traditional": "傳統量級",
			"expanded": "Expanded",
			"ipfmen": "IPF 男子",
			"ipfwomen": "IPF 女子",
			"para_men": "Para 男子",
			"para_women": "Para 女子",
			"wp_men": "WP 男子",
			"wp_women": "WP 女子"
		},
		"sort": {
			"by_squat": "按深蹲",
			"by_bench": "按臥推",
			"by_deadlift": "按硬舉",
			"by_total": "按總和",
			"by_allometric": "按Allometric Scaling",
			"by_ah": "按AH (Haleczko)",
			"by_dots": "按Dots",
			"by_glossbrenner": "按Glossbrenner",
			"by_goodlift": "按GL Points",
			"by_ipfpoints": "按IPF Points",
			"by_mcculloch": "按McCulloch",
			"by_nasa": "按NASA Points",
			"by_reshel": "按Reshel",
			"by_schwartzmalone": "按Schwartz/Malone",
			"by_wilks": "按Wilks",
			"by_wilks2020": "按Wilks 2020",
			"by_division": "根據量級",
			"weight": "體重分類",
			"points": "系數分類"
		},
		"year": {
			"all": "所有年份"
		},
		"sex": {
			"all": "所有性別",
			"m": "男性",
			"f": "女性"
		},
		"event": {
			"all": "所有賽事",
			"full_power": "三項賽事",
			"push_pull": "臥推、硬舉賽事",
			"squat_only": "深蹲單項",
			"bench_only": "臥推單項",
			"deadlift_only": "硬舉單項"
		},
		"fed": {
			"all": "所有協會",
			"fully_tested": "所有有藥檢協會",
			"all_tested": "所有被藥檢選手",
			"international": "國際協會",
			"regional": "區域協會",
			"continents": "Continents",
			"countries": "Countries",
			"all_usa": "All United States Lifters",
			"all_usa_tested": "All Tested USA Lifters",
			"all_argentina": "All Argentinian Lifters",
			"all_australia": "All Australian Lifters",
			"all_austria": "All Austrian Lifters",
			"all_azerbaijan": "All Azeri Lifters",
			"all_belarus": "All Belarusian Lifters",
			"all_belgium": "All Belgian Lifters",
			"all_ipf_belgium": "All Belgian IPF Lifters",
			"all_belize": "All Belizean Lifters",
			"all_bolivia": "All Bolivian Lifters",
			"all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
			"all_brazil": "All Brazilian Lifters",
			"all_bulgaria": "All Bulgarian Lifters",
			"all_canada": "All Canadian Lifters",
			"all_chile": "All Chilean Lifters",
			"all_china": "All Chinese Lifters",
			"all_colombia": "All Colombian Lifters",
			"all_croatia": "All Croatian Lifters",
			"all_cyprus": "All Cypriot Lifters",
			"all_czechia": "All Czech Lifters",
			"all_denmark": "All Danish Lifters",
			"all_estonia": "All Estonian Lifters",
			"all_finland": "All Finnish Lifters",
			"all_france": "All French Lifters",
			"all_georgia": "All Georgian Lifters",
			"all_germany": "All German Lifters",
			"all_greece": "All Greek Lifters",
			"all_grenada": "All Grenadian Lifters",
			"all_guatemala": "All Guatemalan Lifters",
			"all_guyana": "All Guyanese Lifters",
			"all_hongkong": "All Hong Kong Lifters",
			"all_hungary": "All Hungarian Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_india": "All Indian Lifters",
			"all_indonesia": "All Indonesian Lifters",
			"all_iran": "All Iranian Lifters",
			"all_ireland": "All Irish Lifters",
			"all_israel": "All Israeli Lifters",
			"all_italy": "All Italian Lifters",
			"all_japan": "All Japanese Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_kuwait": "All Kuwaiti Lifters",
			"all_kyrgyzstan": "All Kyrgyzstani Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_lithuania": "All Lithuanian Lifters",
			"all_malaysia": "All Malaysian Lifters",
			"all_mexico": "All Mexican Lifters",
			"all_moldova": "All Moldovan Lifters",
			"all_nauru": "All Nauruan Lifters",
			"all_nepal": "All Nepalese Lifters",
			"all_netherlands": "All Dutch Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_nicaragua": "All Nicaraguan Lifters",
			"all_niue": "All Niue Lifters",
			"all_norway": "All Norwegian Lifters",
			"all_panama": "All Panamanian Lifters",
			"all_papuanewguinea": "All Papua New Guinean Lifters",
			"all_paraguay": "All Paraguayan Lifters",
			"all_peru": "All Peruvian Lifters",
			"all_philippines": "All Philippine Lifters",
			"all_poland": "All Polish Lifters",
			"all_portugal": "All Portugese Lifters",
			"all_romania": "All Romanian Lifters",
			"all_russia": "All Russian Lifters",
			"all_scotland": "All Scottish Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_singapore": "All Singaporean Lifters",
			"all_slovakia": "All Slovak Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_southkorea": "All South Korean Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_switzerland": "All Swiss Lifters",
			"all_taiwan": "所有台灣選手",
			"all_thailand": "All Thai Lifters",
			"all_turkey": "All Turkish Lifters",
			"all_uganda": "All Ugandan Lifters",
			"all_uk": "All United Kingdom Lifters",
			"all_uk_tested": "All Tested UK Lifters",
			"all_ukraine": "All Ukrainian Lifters",
			"all_usvirginislands": "All US Virgin Islands Lifters",
			"all_vietnam": "All Vietnamese Lifters",
			"all_affiliates": "All Affiliates",
			"all_internationals": "All Internationals"
		},
		"ageclass": {
			"all": "所有年齡",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
			"ipf_open": "Open",
			"ipf_subjunior": "Sub-Junior",
			"ipf_junior": "Junior",
			"ipf_senior": "Senior",
			"ipf_master1": "Master I",
			"ipf_master2": "Master II",
			"ipf_master3": "Master III",
			"ipf_master4": "Master IV"
		}
	},
	"lifter_page": {
		"personal_bests": "個人紀錄",
		"competition_results": "賽事結果"
	}
}
